{
	// APPLICATION
	application.titre = "PECHE";
	application.titreLong = "Programme d'Elaboration des CHarges et services d'Enseignement";
	application.titreLongHtml = "<b>P</b>rogramme d'<b>E</b>laboration des <b>CH</b>arges et services d'<b>E</b>nseignement";
	application.descriptionHtml = "Le module PECHE est le module de gestion des charges et services d'enseignement.<br/><br/>Il permet la liaison entre l'offre de formation, les charges d'enseignement et la gestion du potentiel d'enseignement, et ainsi le calcul des heures complémentaires d’enseignement (HCE) associées.";
	application.boutonRechercher = "Rechercher";
	application.boutonSupprimer = "Supprimer";
	application.boutonAjouter = "Ajouter";
	application.boutonDupliquer = "Dupliquer";
	application.boutonEnregistrer = "Enregistrer";
	application.boutonEnregistrerEtPoursuivre = "Enregistrer et poursuivre";
	application.boutonAnnuler = "Annuler";
	application.boutonModifier = "Modifier";
	application.boutonValider = "Valider";
	application.boutonValiderFiche = "Valider la fiche";
	application.boutonFicheService = "Fiche de service";
	application.boutonFicheVoeux = "Fiche de vœux";
	application.boutonArbitrage = "Arbitrer";
	application.boutonDetailUE = "Détail";
	application.boutonMiseEnPaiement = "Mettre en paiement";
	application.boutonAnnulerMiseEnPaiement = "Annuler mise en paiement";
	application.boutonRetour = "Retour";
	application.boutonDetail = "Détail";
	application.boutonBasculer = "Basculer";
	application.libelle = "Libellé";
	
	application.service.boutonRetourRepartiteur = "Retour au répartiteur";

	Wrapper.nomUtilisateurVide = "Utilisateur non identifié";
	Wrapper.copyrightAdress = "Association COCKTAIL - 37-41, rue Guibal - Pôle Média - BP 20038 - Marseille Innovation - MARSEILLE Cedex 03";

	// Formulaires
	forms.modeEdition.unknown = "Erreur - mode d'édition non défini";

	forms.message.enregistrerEtPoursuivre = "Votre saisie a bien été prise en compte, vous pouvez effectuer une nouvelle saisie";

	/** penser à supprimer si on n'en a plus l'utilité => voir wrapper **/
	// ONGLETS MENUS
	application.ongletParametres = "Paramètres";
	application.ongletService = "Service";

	// SOUS-MENU "HETD"
	application.ongletParametres.subMenuHETD = "HETD";
	application.ongletParametres.subMenuREH = "REH";

	// SOUS-MENU Service
	application.ongletService.subMenuINI = "Initialisation";
	application.ongletService.subMenuPRE = "Prévisionnel";
	/** fin menu **/

	// Enseignants
	// ***********
	Enseignants.Colonne.Composante = "Composante";
	Enseignants.Colonne.Departement = "Département";
	
	// Fiche service
	// *************
	ficheService.message.commentaire.sauvegarde.titre = "Commentaire enregistré";
	ficheService.message.commentaire.sauvegarde.detail = "Le commentaire a bien été mis à jour.";
	
	// Composant TypesAPGestion
	TypesAPGestion.liste = "Liste des types d'AP";
	TypesAPGestion.TableViews.ColonneCode = "Code";
	TypesAPGestion.TableViews.ColonneLibelleCourt = "Libellé court";
	TypesAPGestion.TableViews.ColonneLibelleLong = "Libellé long";
	TypesAPGestion.alerte.confirmSuppress = "Êtes-vous sur de vouloir supprimer ce type d\\'AP ?";

	// Composant TypeAPForm
	TypeAPForm.titre.ajouter = "Ajouter un nouveau type d'AP";
	TypeAPForm.titre.modifier = "Modifier un type d'AP";
	TypeAPForm.etiquette.codeTypeAP = "Code";
	TypeAPForm.etiquette.libelleLong = "Libellé long";
	TypeAPForm.etiquette.libelleCourt = "Libellé court";

	// Composant ParamsPopHetdGestion
	ParamsPopHetdGestion.liste = "Liste des paramètres des populations";
	ParamsPopHetdGestion.etiquette.corpsOuContrat = "Corps/Type Contrat";
	ParamsPopHetdGestion.etiquette.corps = "Corps";
	ParamsPopHetdGestion.etiquette.typePopulation = "Type de population";
	ParamsPopHetdGestion.etiquette.typeContrat = "Type de contrat";
	ParamsPopHetdGestion.etiquette.codeTypeHoraire = "Type d'horaire";
	ParamsPopHetdGestion.etiquette.numerateurService = "Numérateur service";
	ParamsPopHetdGestion.etiquette.denominateurService = "Dénominateur service";
	ParamsPopHetdGestion.etiquette.numerateurHorsService = "Numérateur hors service";
	ParamsPopHetdGestion.etiquette.denominateurHorsService = "Dénominateur hors service";
	ParamsPopHetdGestion.etiquette.dateDebut = "Date de début";
	ParamsPopHetdGestion.etiquette.dateFin = "Date de fin";
	ParamsPopHetdGestion.alerte.confirmSuppress = "Êtes-vous sur de vouloir supprimer ce paramètre ?";

	// Composant ParamPopHetdForm
	ParamPopHetdForm.titre.ajouter = "Ajouter un nouveau type de population";
	ParamPopHetdForm.titre.modifier = "Modifier un type de population";
	
	// Composant RehGestion
	RehGestion.liste = "Liste des activités du Référentiel des Equivalences Horaires";
	RehGestion.TableViews.ColonneLibelleCourt = "Libellé court";
	RehGestion.TableViews.ColonneLibelleLong = "Libellé long";
	RehGestion.TableViews.ColonneDescription = "Description";
	RehGestion.TableViews.ColonneCommentaire = "Commentaire";
	RehGestion.TableViews.ColonneDateDebut = "Date du début";
	RehGestion.TableViews.ColonneDateFin = "Date de fin";
	RehGestion.alerte.confirmSuppress = "Êtes-vous sûr de vouloir supprimer cette activité REH ?";
	
	// Composant TauxHorGestion
	TauxHorGestion.liste = "Liste des taux horaires";
	TauxHor.LibelleTauxBrut = "Taux brut";
	TauxHor.LibelleTauxChargeFonct = "Taux chargé Fonctionnaire";
	TauxHor.LibelleTauxChargeNonFonct = "Taux chargé Non Fonctionnaire";
	TauxHor.LibelleDateDebutAppli = "Date du début d'application";
	TauxHor.LibelleDateFinAppli = "Date de fin d'application";
	TauxHor.alerte.confirmSuppress = "Êtes-vous sûr de vouloir supprimer ce taux horaire ?"; 

	// Composant ListeMEP
	ListeMEP.titre = "Liste des paiements";
	ListeMEP.LibelleNumPaiement = "N° Paiement";
	ListeMEP.LibelleMoisAnnee = "Mois/Année";
	ListeMEP.LibellePaye = "Payé ?";
	
	// Composant MEPForm
	MEPForm.titre = "Ajouter un paiement";
	MEPForm.LibelleStatut = "Statut";
	MEPForm.LibellePeriode = "Période";
	MEPForm.LibelleCorps = "Corps";
	MEPForm.LibelleTypeContrat = "Type de Contrat";
	MEP.LibelleEnseignants = "Enseignants";
	
	//Libellé pour la recherche
	RechercheForm.LibelleCriteres = "Critères de selection";
	RechercheForm.LibelleStructureEnseignant = "Structure des enseignants";
	RechercheForm.LibelleStructureEnseignement = "Structure d'enseignement";
	RechercheForm.LibelleAnneeUniversitaire = "Année universitaire";
	RechercheForm.LibellePopulation = "Population";
	RechercheForm.LibelleEtatDossier = "Etat du dossier";
	RechercheForm.LibelleTypeFiche = "Type de fiche";
	
	//Tableau de bord
	RechercheTableauBord.LibelleTitre = "Suivi des validations";
	
	             
    // Composant TauxHorForm
	TauxHorForm.titre.ajouter = "Ajouter un nouveau taux horaire";
	TauxHorForm.titre.modifier = "Modifier un taux horaire";
	
	// Composant RehForm
	RehForm.libelleLong = "Libellé long";
	RehForm.libelleCourt = "Libellé court";
	RehForm.description = "Description";
	RehForm.commentaire = "Commentaire";
	RehForm.dateDebut = "Début";
	RehForm.dateFin = "Fin";

	// Formulaire d'édition des activités REH
	RehForm.titre.ajouter = "Ajouter une nouvelle activité REH";
	RehForm.titre.modifier = "Modifier une activité REH existante";
	
	ServiceInit.liste = "Initialisation du service des enseignants";
	ServicePrev.liste = "Liste du service prévisionnel des enseignants";

	// Commun aux 3 composants Service : ServiceInitialisation, ServicePrevisionnel, ServiceDefinitif
	Service.TableViews.ColonneEnseignant = "Intervenant";
	Service.TableViews.ColonneReh = "REH";
	Service.TableViews.ColonneRehElementMaquette = "REH/Unité d'enseignement";
	Service.TableViews.ColonneHeuresPrevues = "Heures prévues";
	Service.TableViews.ColonneHeuresRealisees = "Heures réalisées";
	Service.alerte.confirmSuppress = "Êtes-vous sur de vouloir supprimer cette répartition ?";
	Service.TableViews.Footer.SousTotal = "Sous-total";

	// Commun aux 2 composants Service de type formulaire
	ServiceForm.enseignant = "Intervenant";
	ServiceForm.reh = "REH";
	ServiceForm.elementMaquette = "Element de la maquette";
	ServiceForm.heuresPrevues = "Heures prévues";
	ServiceForm.heuresRealisees = "Heures réalisées";
	ServiceForm.heuresAPayer = "Heures à payer";
	ServiceForm.commentaire = "Commentaire";
	ServiceForm.Composante = "Composante";

	// Formulaire d'édition des services des intervenants
	ServiceForm.titre.ajouter = "Ajouter une nouvelle répartition";
	ServiceForm.titre.modifier = "Modifier une répartition existante";
	
// Formulaire d'édition des services des intervenants
	ServiceRealiseForm.titre.ajouter = "Ajouter une nouvelle réalisation";
	ServiceRealiseForm.titre.modifier = "Modifier une réalisation existante";
	
	// Composant Enseignant statutaire
	EnseignantStatutaire.titre = "Enseignants statutaires";
	EnseignantStatutaire.validation.titre = "Mes validations statutaires";

	// Composant Enseignant vacataires
	EnseignantVacataire.titre = "Enseignants vacataires";
	EnseignantVacataire.validation.titre = "Mes validations vacataires";

	FicheService.TableViews.StructureDemande="Structure demande";
	
	// Formulaire d'édition des affectations des intervenants
	FicheService.titre = "Fiche individuelle de service";

	// Formulaire de la fiche de service d'un enseignant
	FicheServiceStatutaire.TableViews.ColonneAP="Enseignement";
	FicheServiceStatutaire.TableViews.ColonneSemestre="Sem.";
	FicheServiceStatutaire.TableViews.ColonneType="Type";
	FicheServiceStatutaire.TableViews.ColonneHETD="Heures présentielles prévues";
	FicheServiceStatutaire.TableViews.ColonneHeuresRealisees="Heures présentielles réalisées";
	FicheServiceStatutaire.TableViews.ColonneREH="Référentiel des Equivalences Horaires";
	FicheServiceStatutaire.TableViews.ColonneComposante="Composante";
	FicheServiceStatutaire.TableViews.ColonneEtat="Etat";
	FicheServiceStatutaire.TableViews.ColonnePrevu="prévues";
	FicheServiceStatutaire.TableViews.ColonneRealise="réalisées";
	FicheServiceStatutaire.TableViews.ColonneAPayer="à payer";
	FicheServiceStatutaire.TableViews.ColonnePayees="payées";
	FicheServiceStatutaire.TableViews.ColonneHeuresHETD="HETD";
	FicheServiceStatutaire.TableViews.ColonneHeuresPresentielles="Heures présentielles";
	FicheServiceStatutaire.TableViews.ColonnePeriode="Période";
	FicheServiceStatutaire.TableViews.ColonneResteAPayer="Reste";
	
	// Offre de formation
	OffreFormation.titre="Offre de formation";
	OffreFormation.Criteres.Composante = "Composante";
	OffreFormation.Criteres.ComposanteUeFlottante = "Composante/UE Flottante";
	OffreFormation.Criteres.Diplome = "Diplôme";
	OffreFormation.Criteres.CodeUeEc = "ou Code UE/EC";
	OffreFormation.Criteres.LibelleUeEc = "Libellé UE/EC";
	OffreFormation.Critere.Composante.Libelle.DiplomesSansComposante = "<Diplômes sans composante>";
	OffreFormation.Critere.Composante.Libelle.UeFlottantes = "<UE Flottantes>";
	OffreFormation.TableViews.ColonneComposante = "Composante/Etablissement";
	OffreFormation.TableViews.ColonneDepartement = "Dept";
	OffreFormation.TableViews.ColonneCode="Code";
	OffreFormation.TableViews.ColonneLibelle="Libellé";
	OffreFormation.TableViews.ColonneSemestreEtud="S. Etudiant";
	OffreFormation.TableViews.ColonneSemestreCalend="S. Calend";
	OffreFormation.TableViews.ColonneCharge="Charge";
	OffreFormation.TableViews.ColonneAttribues="Attribués";
	OffreFormation.TableViews.ColonneDelta="Delta";


	// UE/EC
	UeEc.titre="Offre de formation";
	UeEc.Criteres.CodeUeEc = "Code UE/EC";
	UeEc.Criteres.LibelleUeEc = "Libellé UE/EC";
	
	// Detail de l'UE
	OffreFormationDetail.titre = "Détail de l'enseignement";

	EnseignantGenerique.Liste.Statutaire = "Enseignants génériques statutaires";
	EnseignantGenerique.Liste.Vacataire = "Enseignants génériques vacataires";
	EnseignantGenerique.Form.creation.statutaire = "Création d'un enseignant générique statutaire";
	EnseignantGenerique.Form.creation.vacataire = "Création d'un enseignant générique vacataire";
	EnseignantGenerique.Form.modification.statutaire = "Modification d'un enseignant générique statutaire";
	EnseignantGenerique.Form.modification.vacataire = "Modification d'un enseignant générique vacataire";
	EnseignantGenerique.supprimer = "Êtes-vous certain de vouloir supprimer cet enseignant générique ?";
	EnseignantGenerique.supprimerRepartitionExistante = "Il existe des répartitions en cours pour cet enseignant générique. Êtes-vous certain de vouloir le supprimer ?";

	// Formulaire d'édition des services des intervenants
	VoeuxForm.titre.ajouter = "Ajouter un nouveau souhait";
	VoeuxForm.titre.modifier = "Modifier un souhait existant";
	VoeuxForm.etablissementExterne = "Etablissement externe";
	VoeuxForm.enseignementExterne = "Enseignement si connu";

	// Formulaire de surcharge du nombre de groupe des AP
	SurchargeAPForm.titre.modifier = "Surcharger les données de l'AP";
	SurchargeAPForm.message.nombreGroupesDoitEtreEntier = "Le nombre de groupes surchargé doit être un entier";
	SurchargeAPForm.message.nombreHeuresDoitEtreNombre = "Le nombre d'heures surchargées doit être un nombre";
	SurchargeAPForm.message.nombreHeuresDeuxDecimalesMaximum = "Le nombre d'heures surchargées ne doit pas contenir plus de deux chiffres après la virgule";
	
	//Formulaire de saisie du nombre d'heures d'absence
	AbsenceForm.titre.modifier = "Saisir le nombre d'heures de minoration de service";
	
	// Libellé Oui/Non
	Oui.Libelle = "Oui";
	Non.Libelle = "Non";
	
	// UE Flottantes
	UEFlottante.Composante = "Composante";
	UEFlottante.alerte.confirmSuppress = "Êtes-vous certain de vouloir supprimer cette UE ?";
	
	// Composant DetailMEP
	DetailMEP.titre = "Détail d'un paiement";
	DetailMEP.informations.titre = "Informations sur le paiement";
	DetailMEP.informations.anneeUniversitaire = "Année universitaire";
	DetailMEP.informations.numeroPaiement = "Paiement n°";
	DetailMEP.informations.libellePaiement = "Libellé";
	DetailMEP.informations.datePaiement = "Date du paiement";
	DetailMEP.informations.dateBordereau = "Date du bordereau";
	DetailMEP.informations.dateArrete = "Date de l'arrêté";
	DetailMEP.informations.dateFlux = "Date du flux";
	DetailMEP.informations.telechargefluxGenere = "Télécharger le flux généré";
	DetailMEP.informations.moisPaiement = "Mois de paiement";
	DetailMEP.informations.moisSuivant = "Mois suivant";
	DetailMEP.informations.moisEnCours = "Mois en cours";
	DetailMEP.informations.solidarite = "Cotisation à la solidarité";
	DetailMEP.controle.fluxGenere.message = "Le flux de paiement a été généré. Le paiement est considéré comme définitivement payé et non modifiable.";
	DetailMEP.boutons.annulerMEP = "Annuler le paiement";
	DetailMEP.boutons.annulerMEP.confirmationAction = "Êtes-vous certain de vouloir annuler ce paiement ?";
	DetailMEP.boutons.imprimerJustificatif = "Imprimer les justificatifs";
	DetailMEP.boutons.genererBordereau = "Générer le bordereau";
	DetailMEP.boutons.genererArrete = "Générer l'arrêté de paiement";
	DetailMEP.boutons.genererFluxPaiement = "Générer le flux de paiement";	
	DetailMEP.boutons.genererFluxPaiement.confirmationAction = "Le paiement va être validé et sera non modifiable. Voulez-vous continuer ?";
	DetailMEP.message.libelle.sauvegarde.titre = "Libellé enregistré";
	DetailMEP.message.libelle.sauvegarde.detail = "Le libellé du paiement a bien été mis à jour.";
	DetailMEP.informations.heuresHETDPayees = "Heures payées (en HETD)";
	DetailMEP.informations.heuresHETDAPayer = "Heures à payer (en HETD)";
	
	/////// Controles ///////
	//Formulaire répartition service
	
	ficheService.controle.hCompInterditSiReductionService = "La réduction du service '%s' ne permet pas de bénéficier d'heures complémentaires à payer";
	ficheService.controle.totalHeuresSiReport = "Le total des heures payées, à payer, reportées et à titre gracieux doit être égal à %s";
	ficheService.controle.totalHeuresSiPasReport = "Le total des heures payées, à payer et à titre gracieux doit être égal à %s";
	ficheService.controle.bornesSuperieursHeuresReportSiHcomp = "Les heures complémentaires autorisées à reporter sont au maximum de %s";
	ficheService.controle.heuresReportPositifSiSousService = "Le nombre d'heures à reporter est positif alors que l'enseignant est en sous-service";
	ficheService.controle.bornesInferieursHeuresReportSiSousService = "Le sous-service autorisé à reporter est au minimum de %s";
	ficheService.controle.heuresReportNegatifSiHcomp = "Le nombre d'heures à reporter est négatif alors que l'enseignant a des heures complémentaires";
	
	ficheService.enregistre.sousService = "Les heures de sous-service à reporter ont été enregistrées.";
	ficheService.enregistre.heuresCompl = "La répartition des heures complémentaires a été enregistrée.";
	
	ficheService.titre.fin.circuit.previsionnel = "Fiche prévisionnelle validée";
	ficheService.details.fin.circuit.previsionnel = "La fiche de service vient de passer en fiche définitive.";
	
	ficheService.titre.reinit.circuit = "Circuit réinitialisé";
	ficheService.details.reinit.circuit = "le circuit de validation est revenu à l'étape initial";	
		
	FicheServiceVacataire.Repartition.Ajouter = "Ajouter une répartition";
	FicheServiceVacataire.Repartition.Modifier = "Modifier une répartition";
	FicheServiceVacataire.Repartition.Supprimer = "Supprimer une répartition";
	
	FluxPaieGestion.liste = "Liste des flux de paiement";
	FluxPaieGestion.typeFlux = "Type de flux";
	FluxPaieGestion.dateDebut = "Date du début d'application";
	FluxPaieGestion.dateFin = "Date de fin d'application";
	FluxPaieGestion.alerte.confirmSuppress = "Êtes-vous sûr de vouloir supprimer ce flux de paiement ?";
	FluxPaieGestion.bouton.detailFlux = "Détail du flux";
	
	// Composant FluxPaieForm
	FluxPaieForm.titre.ajouter = "Ajouter un nouveau flux de paiement";
	FluxPaieForm.titre.modifier = "Modifier un flux de paiement";
	FluxPaieForm.LibelleDateDebutAppli = "Date du début d'application";
	FluxPaieForm.LibelleDateFinAppli = "Date de fin d'application";
	FluxPaieForm.Adm = "Administration";
	FluxPaieForm.Departement = "Département de l'établissement";
	FluxPaieForm.TemplateNomFlux = "Template du nom du flux";
	FluxPaieForm.controle.longueurValeurSaisieExcessive = "La valeur entrée pour <b>%s</b> excède la longueur permise de <b>%s</b>.";
	FluxPaieForm.controle.saisieChampRequise = "La valeur <b>%s</b> est requise.";
	
	FluxPaieForm.message.ajout.titre = "Flux de paiement enregistré";
	FluxPaieForm.message.ajout.detail = "Le flux de paiement a bien été enregistré.";
	FluxPaieForm.message.modification.detail = "Le flux de paiement a bien été modifié.";
	FluxPaieGestion.message.suppression.titre = "Flux de paiement supprimé";
	FluxPaieGestion.message.suppression.detail = "Le flux de paiement a bien été supprimé.";
	
	FicheVoeuxArbitrage.aucun.ap.arbitrer = "Il n'y a aucun AP à arbitrer.";
	
	RepartUefStructure.titre = "Ajout de composantes pour les UE Flottantes";
	
	APSurchargeNbGroupeForm.nbGroupeMaquette = "Nombre de groupe maquette";
	APSurchargeNbGroupeForm.nbGroupeSurcharge = "Nombre de groupe surchargé";
	APSurchargeNbGroupeForm.heuresMaquette = "Heures maquette";
	APSurchargeNbGroupeForm.heuresSurchargees = "Heures surchargées";
	
	ValidationFicheService.titre.previsionnel = "Validation automatique des fiches de service prévisionnelles";
	ValidationFicheService.titre.definitif = "Validation automatique des fiches de service définitives";
	
	gestionDroits.Liste.titre = "Périmètre des données";
	gestionDroits.alerte.confirmSuppress = "Êtes-vous sûr de vouloir supprimer ce périmètre de données ?";
	gestionDroits.Population = "Population";
	gestionDroits.Utilisateur = "Utilisateur";
	gestionDroits.Profil = "Profil";
	gestionDroits.CibleEnseignement = "Cible enseignement";
	gestionDroits.CibleEnseignant = "Cible enseignant";
	
	DroitsForm.Utilisateur = "Utilisateur";
	DroitsForm.Profil = "Profil";
	DroitsForm.CibleEnseignement = "Cible enseignement";
	DroitsForm.CibleEnseignant = "Cible enseignant";
	DroitsForm.CibleAvecEnfants = "avec sous-structures";
	DroitsForm.selectionStructure = "Sélectionner une structure";
	DroitsForm.selectionIndividu = "Sélectionner un utilisateur";
	DroitsForm.TypePopulation = "Type de population";
	
	DroitsForm.message.selectionUtilisateur = "Veuillez sélectionner un utilisateur";
	DroitsForm.message.selectionProfil = "Veuillez sélectionner un profil";
	DroitsForm.message.selectionCibleEnseignant = "Veuillez sélectionner une cible Enseignants";
	DroitsForm.message.selectionCibleEnseignement = "Veuillez sélectionner une cible Enseignements";
	
	DroitsForm.message.individuPlusieursProfils = "L'utilisateur sélectionné a déjà un autre profil défini (%s)";
	
	DroitsForm.message.ajout.titre = "Ajouter un nouveau droit";
	DroitsForm.message.modifier.titre = "Modifier un droit";
	
	ApplicationCircuitValidation.message.appliquer = "Le circuit de validation actif a été appliqué sur %s fiche(s)";
	
	applicationCircuit.version = "Version";
	applicationCircuit.nombreFiches = "Nombre de fiches";
	applicationCircuit.nombreFichesEtatInitial = "Etape initiale";
	applicationCircuit.nombreFichesPasEtatInitial = "Etape autre";
	applicationCircuit.bouton.appliquer = "Appliquer la version active sur les fiches à l'étape initiale";
	ApplicationCircuitValidation.titre = "Application d'un circuit de validation sur les fiches";
	
	RechercheParUEEC.titre.consultation = "Recherche par UE/EC";
	RechercheParUEEC.titre.fiche.previsionnelle = "Recherche par UE/EC pour répartition des fiches prévisionnelles";
	RechercheParUEEC.titre.fiche.definitive = "Recherche par UE/EC pour répartition des fiches définitives";
	
}
